html {
	font-size:18px;
	font-family:"Neue Helvetica W01";
	color:#282828
}

h1, h2, h3, h4, h5, h6, strong {

}

.light-grey-background{
	background-color:#fafafa!important
}

.map_content {
	display:none;
}


.map_content .active_project {
	background: #d3ebd5 !important;
	
}

.map_content .inactive_project {
	background: #eeeeee !important;
}

.map_content .active_inactive_project {
	background: #eeeeee !important;
    background: linear-gradient(to bottom,  #d3ebd5 21%,#eeeeee 83%,#eeeeee 100%) !important;
}

.row .col.leftcol { 
	width:calc(75% - 50px)
}

.row .col.rightcol {
	background: #efefef; 
	padding-top: 0px; 
	margin-top: 35px;
	margin-left:70px;
	padding-bottom:30px;
	width:calc(25% - 30px);
}

.row .col.rightcol .btn-large{
	line-height: 30px;
	height:30px;
	padding:0 .75rem
}

.powermail_select {
	position:relative !important;
	width:auto !important;
	height:auto !important;
	opacity: 1 !important;
	margin-bottom:15px !important
}



#schulgarten_selectors [type="checkbox"] + label:before,
#schulgarten_selectors [type="checkbox"]:not(.filled-in) + label:after,
#history_selectors [type="checkbox"] + label:before,
#history_selectors [type="checkbox"]:not(.filled-in) + label:after
{
	color:#fff !important;
	border-color:#fff !important;

}

#schulgarten_selectors [type="checkbox"]:checked + label:before,
#history_selectors [type="checkbox"]:checked + label:before {
  top: -4px;
  left: -5px;
  width: 12px;
  height: 22px;
  border-top: 2px solid transparent !important;
  border-left: 2px solid transparent !important;
  border-right: 2px solid #fff !important;
  border-bottom: 2px solid #fff !important;
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

.year_wrapper {
	width:100%;
}

nav ul a {
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
  font-size: 1rem;
  color: #000;
  display: block;
  padding: 0 0 0 15px;
  cursor: pointer;
}

nav i {
	color:#000 !important
}

.backgroundimage .container {
	min-height:50px;
}

.nav-wrapper > ul {
	height:84px !important
}

h1 {
	font-size:2rem;
	color:#009650;
	margin-top:0;
}

h2 {
	font-size:1.5rem;
	margin-bottom:1.5rem;
	color:#009650
}

h3 {
	font-size:1.2rem;
	margin-bottom:1.2rem;
	color:#009650
}

h4 {
	font-size:1.2rem;
	margin-bottom:1.2rem;
	color:#009650
}

.m-p-g {
	max-width:100%;
}

.m-p-g__thumbs img {
	width:25% !important;
	height:auto !important
}

.tap-target-content h4 {
	font-size:1.3rem;
	color:#fff
}

.card .card-content .card-title.small {
	font-size:1rem;
	font-weight:bold;
	line-height:100%;
	color:#009650
}

.col.m2 .card p {
	font-size:0.9rem;
	line-height:110%;
}

#news_list_start {
	padding-left:0;
	padding-right:0;
	overflow: hidden;
}

#news_list_start .lSSlideOuter {
	padding:0 20px;
}

#news_list_start .lSSlideWrapper {
	overflow: visible;
}

#news_list_start li.lslide > div.col {
	width:100% !important
}

#news_list_start .lSPrev {
	left:-18px;
}

#news_list_start .lSNext {
	right:-28px;
}

.light-grey {
	background:rgba(246, 246, 246, 1)
}

.row {
	margin:0;
}

p,li,.card-content {
	color:#282828
}

.card.horizontal .col{
	padding:0;
}
.container {
	padding:40px 0
}

.card.horizontal {
	padding:0 !important;
}

.card.horizontal .card-content {
	padding-top:15px;
}

.card .card-content p {
	margin-bottom:1rem;
}

nav .container{
	padding:0
}

div.light-grey{
	
}

.btn, .btn-large, .btn-flat {
  text-transform: none;
}

.green {
  background-color: #009650 !important;
}

.green-text {
  color: #009650 !important;
}
.parallax.fade img {
	opacity: 0.3 !important
}

p.citation {
	font-size:1.2rem;
}

.parallax-container{
	margin: 0;
}

.parallax-container p {
	color:#444
}

.margin-bottom-50 {
	margin-bottom: 50px !important
}

.padding-top-50 {
	padding-top:50px !important
}

.col ul {
	list-style-type: disc;
	margin-left:15px;
}

.col ul > li {
	list-style-type: disc;
}


.nav-wrapper ul {
			padding: 0;
			margin: 0;
			background: #fff;
			float: left;
		}
	
.nav-wrapper ul a {
	display:block;
	width:100%;
}

.nav-wrapper 		li {
			display: inline-block;
			position: relative;
			list-style: none;
	float:none;
	margin:10px 0;
		}

.nav-wrapper ul ul > li:after, .nav-wrapper ul ul ul > li:after {
    content: '';
    position: absolute;
    width: 30%;
	left:35%;
    height: 1px; 
    background: #999; 
    top: calc(100% + 10px);
}

.nav-wrapper ul ul > li:last:after, .nav-wrapper ul ul ul > li:last:after{
	height:0;
	background:rgba(255,255,255,0)
}
	
.nav-wrapper 		ul ul {
			position: absolute;
			right: auto;
			top: 100%;
			background: #fff;
			display: none;
			padding-top:20px;
			min-width:180px;
			
		}

.nav-wrapper ul ul li {
			float:left;
			line-height:36px;
			width:100%;
		}

.nav-wrapper 		ul ul ul {
			left:0;
			top: 0;
	transform:translate(100%,0);
			background: #fff;
		}
	


.nav-wapper ul ul ul {
	visibility: hidden;
  	transition: 0.2s 1s; /* delay of 1 seconds on hover off */
}

.backgroundimage {
	background-size:     cover;                    
    background-repeat:   no-repeat;
    background-position: center center;
}

.backgroundimage.bottom {
    background-position: center bottom;
}


#main-content .container {
	padding:50px 0
}

#main-content .backgroundimage .container {
	padding:0;
}

#main-content .backgroundimage {
	padding:10px 0
}

.backgroundimage.nopadding {
	padding:0 !important
}

.powermail_fieldset  {
	border:none;
	padding:0;
}


.powermail_label, .powermail_field label {
	color:#282828;
	font-size:1rem
}


.news-img-wrap {
	width:30%;
	float:right;
	margin-left:25px;
}

.news .page-navigation p {
	float: left;
}

.news .page-navigation ul {
	float: right;
}

.news .page-navigation ul li {
	float: left;
	display: block;
	padding: 0 2px;
	background: none;
}

.news .page-navigation ul li a {
	display: block;
}

.news-clear {
	clear:both
}

.contenttable td {
	vertical-align:top;
	padding:0;
}

.contenttable td p {
	margin-top:0;
	padding-top:0;
}


.clickcard {
	cursor:pointer
}


.no-margin-top {
	margin-top:0;
}

.no-margin-bottom {
	margin-bottom:0;
}

input:not([type]),
input[type=text]:not(.browser-default),
input[type=password]:not(.browser-default),
input[type=email]:not(.browser-default),
input[type=url]:not(.browser-default),
input[type=time]:not(.browser-default),
input[type=date]:not(.browser-default),
input[type=datetime]:not(.browser-default),
input[type=datetime-local]:not(.browser-default),
input[type=tel]:not(.browser-default),
input[type=number]:not(.browser-default),
input[type=search]:not(.browser-default){
	height:1.5rem
}

.select-wrapper input.select-dropdown {

  height: 1.5rem;
  line-height: 1.5rem;
 
}

ul.dropdown-content.select-dropdown {
	margin-left:0 !important
}

.parsley-errors-list {
	margin-top:-10px;
	font-size:1rem;
	color:rgb(244, 67, 54);
	padding:0;
	list-style: none !important;
	margin-left:0 !important;
}

.parsley-errors-list li {
	color:rgb(244, 67, 54);
	list-style: none !important;
	font-size:0.8rem
}

.teasercard h2.large {
	font-size:3.5rem;
	margin:10px 0;
	line-height: 100%
}

.teasercard h4 {
	margin:10px 0 0 0;
}

.teasercard i:before {
	line-height:1.5rem;
	
}

.teasercard i {
	margin-right:0 !important
}




@media only screen and (max-width: 1024px) {
	
	.row .col.leftcol {
		width:100%
	}
	
	
	.row .col.rightcol {
		background: rgb(211, 233, 210); 
		padding-top: 30px; 
		margin-top: 0;
		margin-left:0;
		padding-bottom:30px;
		width:auto;
		max-width:100%;
		position: relative
	}
	
	html {
		font-size:16px;
	}
	
	.news-img-wrap {
		width:100%;
		float: none;
		margin-left: 0;
	}

	
	.card .card-title{
		font-size:20px;
		font-weight:bold;
	}
	
	.btn-large.halfway-fab{
		width:40px;
		height:40px;
		line-height:40px;
		bottom:-20px !important;
	}
	
	.btn-large.halfway-fab i {
		line-height:40px;
	}
	
	.hide-on-med-and-down {
		display:none !important
	}
	
	

	
}


@media only screen and (max-width: 1330px) {
	nav ul.right li a {
		font-size:0.8rem;
			padding:0 0 0 10px;
	}
	
	.hide-topnav {
		display:none !important;
	}
	
	.show-subnav {
		display:block !important
	}
	
	nav .brand-logo {
		left:50%
	}
	
}

@media only screen and (max-width:601px) {
	.brand-logo img {
		height:56px;
		width: auto
	}
	
	.row .col.leftcol { 
		width:100%
	}
	
	.parallax-container {
		height:200px;
	}
	
	
	
}

@media only screen and (max-width:1440px) {
	ul.right a {
		font-size:16px
	}
}

.margin-bottom-20 {
	margin-bottom:20px;
}

.lightSlider .lslide {
	text-align: center !important
}